.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  color: #000;
  font-family: Inter, sans-serif;
  font-size: 1vw;
  line-height: 120%;
}

.footer-section {
  padding-bottom: 30px;
}

.pricing-card-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.feature-list-box {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 441px;
  display: flex;
}

.bill-duration {
  font-size: 14px;
  line-height: 1.57em;
}

.hero-image-inner-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-image-inner-wrap.two {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.margin-bottom-16px {
  margin-bottom: 16px;
}

.testimonial-right-shape {
  z-index: -1;
  filter: blur(250px);
  background-color: #3c87ff6e;
  border-radius: 342px;
  width: 558px;
  height: 537px;
  position: absolute;
  inset: auto 63px 223px auto;
}

.text-five {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.25em;
}

.footer-menu-list {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.client-image {
  object-fit: cover;
  border-radius: 100%;
  width: 45px;
  height: 45px;
}

.brand-logo {
  display: block;
}

.counter-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: flex;
}

.currency-text {
  margin-bottom: 10px;
  margin-left: 2px;
}

.margin-bottom-32px {
  margin-bottom: 32px;
}

.star-icon {
  color: #ffb13c;
  width: 14px;
  height: 14px;
}

.testimonial-heading-wrap {
  text-align: center;
  max-width: 538px;
  margin-left: auto;
  margin-right: auto;
}

.ratting-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-menu-item {
  color: #d0d0d0;
  padding: 0;
  font-size: 1vw;
  font-weight: 500;
  line-height: 1.33em;
  text-decoration: none;
  transition: color .3s;
}

.nav-menu-item:hover {
  color: #fff;
}

.nav-menu-item.w--current {
  color: #fff;
  text-decoration: none;
}

.copyright-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  display: flex;
}

.shape-image {
  width: 55vw;
  display: block;
  position: absolute;
  inset: 14% -10% 0% auto;
}

.round-counter-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.logo-link {
  display: inline-flex;
}

.pricing-list-box {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  max-width: 441px;
  padding-top: 8px;
  padding-bottom: 8px;
  display: flex;
}

.hero-image-three {
  border-radius: 12px;
}

.footer-menu-wrapper {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  width: 100%;
  max-width: 700px;
  display: flex;
}

.feature-icon {
  width: 10px;
  height: 9px;
}

.social-icon {
  width: 24px;
  height: 24px;
}

.price-text {
  font-size: clamp(1.75rem, .9545rem + 3.3939vw, 3.5rem);
  line-height: 1.17em;
}

.hero-button-wrap {
  display: flex;
}

.user-info-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.pricing-right-shape {
  z-index: -1;
  filter: blur(250px);
  background-color: #3c87ff6e;
  border-radius: 342px;
  width: 558px;
  height: 537px;
  position: absolute;
  inset: auto 63px 116px auto;
}

.container {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4vw;
  padding-right: 4vw;
}

.body-sm {
  font-size: 16px;
  line-height: 1.5em;
}

.border-shape-wrapper {
  z-index: -1;
  pointer-events: none;
  justify-content: flex-end;
  align-items: center;
  width: 800px;
  display: flex;
  position: absolute;
  inset: 0 0% 0 auto;
}

.feature-item-wrapper {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: column;
  display: flex;
}

.hero-item-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1.1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  padding-top: 4vw;
  display: flex;
}

.hero-content-wrapper {
  flex-flow: column;
  align-items: center;
  width: 60%;
  display: flex;
}

.footer-widget-wrapper {
  grid-column-gap: 130px;
  grid-row-gap: 130px;
  justify-content: space-between;
  display: flex;
}

.client-name {
  margin-bottom: 2px;
  font-weight: 700;
}

.feature-list-icon {
  color: #fff;
  background-color: #584efe;
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-top: 4px;
  display: flex;
}

.footer-menu-text {
  color: #1e1e1e;
  font-size: 16px;
  line-height: 1.75em;
  transition: color .3s;
}

.footer-menu-text:hover {
  color: #584efe;
}

.location-text {
  color: #1e1e1e;
  max-width: 229px;
  font-size: 16px;
  line-height: 1.75em;
}

.ui-logo-marquee {
  height: 4vw;
}

.pricing-list-icon {
  color: #fff;
  background-color: #584efe;
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.pricing-list-icon.is-white {
  color: #584efe;
  background-color: #fff;
}

.page-wrapper {
  width: 100%;
  overflow: clip;
}

.margin-bottom-48px {
  margin-bottom: 48px;
}

.padding-global {
  padding-left: 15px;
  padding-right: 15px;
}

.padding-global.padding-bottom-120px {
  padding-left: 2rem;
  padding-right: 2rem;
}

.pricing-heading-wrapper {
  text-align: center;
  max-width: 708px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-card-body {
  background-color: #fff;
  border-radius: 16px;
  padding: 32px 30px;
}

.feature-inner-boxes {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-heading-text {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 120%;
}

.client-say {
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
  line-height: 1.4em;
}

.section2 {
  background-color: #000;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.counter-text {
  justify-content: center;
  align-items: center;
  display: flex;
}

.main-wrapper {
  width: 100%;
}

.hero-sub-title {
  color: #602909;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 0;
  font-size: 2vw;
  font-weight: 700;
  line-height: 100%;
}

.feature-details-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.footer-logo-wrapper {
  width: 100%;
  max-width: 310px;
}

.heading-three {
  font-size: clamp(1.25rem, 1.1364rem + .4848vw, 1.5rem);
  font-weight: 600;
  line-height: 1.16em;
}

.business-heading-text {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5em;
}

.feature-image-wrapper {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: column;
  display: flex;
}

.footer-menu-wrap {
  width: 100%;
  max-width: 154px;
}

.footer-menu-wrap.last-item {
  max-width: 230px;
}

.marquee-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
  overflow: hidden;
}

.nav-bar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.button-primary {
  z-index: 2;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  background-color: #584efe;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 14px 28px;
  font-weight: 700;
  line-height: 1.33em;
  transition: background-color .3s;
  display: inline-flex;
  position: relative;
  overflow: hidden;
}

.button-primary:hover {
  background-color: #1e1e1e;
}

.button-primary.white {
  color: #000;
  background-color: #fff;
  border-radius: 99px;
  padding: 1vw 3vw;
  font-size: 1vw;
  font-weight: 600;
  line-height: 1em;
  text-decoration: none;
}

.button-primary.white:hover {
  color: #fff;
  background-color: #602909;
}

.feature-list-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.pricing-feature-list {
  margin-bottom: 36px;
}

.pricing-card-header {
  margin-bottom: 22px;
}

.hero-image-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.lightboc-link {
  background-color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  display: flex;
  box-shadow: 10px 15px 44px #584efe4d;
}

.pricing-section {
  z-index: 2;
  position: relative;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.testimonial-items-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.discover-fintech-heading-wrap {
  text-align: center;
  max-width: 713px;
  margin-left: auto;
  margin-right: auto;
}

.total-review {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.25em;
}

.feature-inner-wrapper {
  grid-column-gap: 90px;
  grid-row-gap: 90px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.social-icon-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 36px;
  display: flex;
}

.overly-wrapper {
  background-color: #1b255942;
  border-radius: 24px;
  position: absolute;
  inset: 0%;
}

.hero-section {
  z-index: 6;
  background-image: url('../images/Shadow-1.svg');
  background-position: 50%;
  background-size: cover;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-image-two {
  border-radius: 13px;
}

.social-icon-link {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  color: #1e1e1e;
  justify-content: flex-start;
  align-items: center;
  transition: color .3s;
  display: flex;
}

.social-icon-link:hover {
  color: #584efe;
}

.logo {
  opacity: 1;
  vertical-align: baseline;
  width: auto;
  max-width: 85%;
  margin-top: 0;
  display: inline-block;
  overflow: clip;
}

.margin-bottom-60px {
  margin-bottom: 50px;
}

.user-image {
  border: 2px solid #fff;
  border-radius: 100%;
  width: 48px;
  height: 48px;
  margin-left: -9px;
}

.user-image.fast {
  margin-left: 0;
}

.feature-list-text {
  font-size: 16px;
  line-height: 1.5em;
}

.cta-background-wrapper {
  background-image: url('../images/Frame-1618873029_1Frame 1618873029.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  padding: 100px 80px;
}

.logo-wrap {
  display: block;
}

.client-designation {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.42em;
}

.pricing-feature-list-wrap {
  border-top: 1px solid #1e1e1e29;
  padding-top: 32px;
}

.pricing-feature-list-wrap.is-white {
  border-top-color: #ffffff3d;
}

.header-section {
  z-index: 19;
  background-color: #0000;
  width: 100%;
  padding-left: 4vw;
  padding-right: 4vw;
  position: absolute;
  inset: 2vw 0% auto;
}

.client-image-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.testimonial-section {
  z-index: 3;
  position: relative;
}

.feature-right-area {
  background-image: url('../images/Frame-1618873008_1Frame 1618873008.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  padding: 90px 47px;
}

.feature-right-area.two {
  background-image: url('../images/Frame-1618873010_1Frame 1618873010.webp');
  padding: 95px 52px;
}

.feature-right-area.three {
  background-image: url('../images/Frame-1618873012_1Frame 1618873012.webp');
  padding: 38px 65px;
}

.hero-image-four {
  border-radius: 16px;
}

.nav-menu-items {
  grid-column-gap: 2.5vw;
  grid-row-gap: 2.5vw;
  align-items: center;
  display: flex;
}

.dashboard-image-wrapper {
  border-radius: 24px;
  position: relative;
  overflow: hidden;
}

.counter-k {
  height: 50px;
  overflow: hidden;
}

.play-icon {
  width: 26px;
  height: 20px;
}

.margin-bottom-40px {
  margin-bottom: 40px;
}

.base-container {
  flex-flow: column;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4vw;
  padding-right: 4vw;
  display: flex;
}

.pricing-button {
  color: #584efe;
  text-align: center;
  background-color: #fff;
  border: 1px solid #584efe;
  border-radius: 8px;
  width: 100%;
  padding: 12px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5em;
  transition: background-color .3s, border-color .3s, color .3s;
}

.pricing-button:hover {
  color: #fff;
  background-color: #584efe;
  border-color: #fff;
}

.cta-heading-wrapper {
  max-width: 476px;
}

.testimonial-left-shape {
  z-index: -1;
  filter: blur(250px);
  background-color: #584efe52;
  border-radius: 342px;
  width: 584px;
  height: 576px;
  position: absolute;
  inset: auto auto 223px 63px;
}

.pricing-left-shape {
  z-index: -1;
  filter: blur(250px);
  background-color: #584efe52;
  border-radius: 342px;
  width: 584px;
  height: 576px;
  position: absolute;
  inset: auto auto 116px 63px;
}

.counter-col {
  height: 52px;
  overflow: hidden;
}

.pricing-card-body {
  -webkit-backdrop-filter: blur(54px);
  backdrop-filter: blur(54px);
  background-color: #fff;
  border-radius: 16px;
  padding: 40px 30px;
}

.pricing-card-body.highlight {
  color: #fff;
  background-color: #584efe;
}

.header-container {
  background-color: #000;
  border-radius: 100vw;
  max-width: 65vw;
  margin-left: auto;
  margin-right: auto;
  padding: 1vw 2vw;
}

.play-icon-wrapper {
  z-index: 2;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-image-one {
  border-radius: 10px;
  height: 100%;
}

.count-text {
  color: #584efe;
  text-align: center;
  font-size: 60px;
  font-weight: 700;
  line-height: .96em;
}

.logos-inner {
  grid-column-gap: 6vw;
  grid-row-gap: 6vw;
  display: flex;
}

.pricing-wrapper {
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 4px;
  display: flex;
}

.black-des {
  width: 100%;
  line-height: 1.44em;
}

.right-shape {
  z-index: -1;
  filter: blur(250px);
  pointer-events: none;
  background-color: #3c87ff6e;
  border-radius: 342px;
  width: 558px;
  height: 537px;
  position: absolute;
  inset: 13px 87px auto auto;
}

.left-shape {
  z-index: -1;
  filter: blur(250px);
  pointer-events: none;
  background-color: #584efe52;
  border-radius: 342px;
  width: 558px;
  height: 537px;
  position: absolute;
  inset: 0% auto auto 40px;
}

.footer-menu-title {
  margin-bottom: 16px;
  font-weight: 600;
  line-height: 1.55em;
}

.logos-wrapper {
  grid-column-gap: 6vw;
  grid-row-gap: 6vw;
  flex: none;
  justify-content: space-between;
  align-items: center;
  font-size: 1px;
  line-height: 300%;
  display: flex;
}

.navbar-area {
  background-color: #ddd0;
  flex-direction: column;
  justify-content: space-between;
}

.feature-image {
  border-radius: 24px;
}

.star-icon-flex-wrap {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image {
  width: 16vw;
}

.text-block {
  text-transform: capitalize;
  font-size: 4.2vw;
  font-weight: 700;
  line-height: 100%;
}

.div-block {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  display: flex;
}

.link-block {
  background-color: #602909;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 3.5vw;
  height: 3.5vw;
  display: flex;
}

.svg {
  color: #fff;
  width: 1.5vw;
  height: 1.5vw;
}

.div-block-2 {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.text-block-2 {
  color: #fff;
  text-align: center;
  font-size: 3.5vw;
  font-weight: 700;
  line-height: 100%;
}

.div-block-3 {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  justify-content: center;
  display: flex;
}

.div-block-4 {
  background-color: #fff3;
  width: 1px;
}

.div-block-5 {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  color: #fff;
  flex-flow: column;
  align-items: flex-start;
  width: 26vw;
  display: flex;
}

.text-block-3 {
  color: #fff9;
  font-size: 1.2vw;
  font-weight: 500;
  line-height: 120%;
}

.text-block-4 {
  font-size: 2.5em;
  font-weight: 700;
  line-height: 120%;
}

.text-block-5 {
  color: #fff9;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 120%;
}

.image-2 {
  width: 100%;
}

.div-block-6 {
  align-items: flex-end;
  width: 15vw;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.div-block-7 {
  align-items: flex-end;
  width: 15vw;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.section-3 {
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.background-video {
  z-index: -1;
  width: 100%;
  height: 100%;
  position: absolute;
}

.background-video.hide, .play-pause-button {
  display: none;
}

.text-block-6 {
  color: #a2a2a2;
  text-align: center;
  font-size: 3.5em;
  font-weight: 700;
  line-height: 120%;
}

.div-block-8 {
  width: 55%;
}

.text-span {
  color: #602909;
}

.section4 {
  padding-top: 8vw;
  padding-bottom: 8vw;
}

.div-block-9 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-10 {
  flex: 1;
  display: flex;
  position: relative;
}

.div-block-11 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  display: flex;
}

.div-block-12 {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding: 3vw;
  display: flex;
  position: absolute;
  inset: 0%;
}

.text-block-7 {
  text-transform: capitalize;
  font-size: 2.5vw;
  font-weight: 700;
  line-height: 120%;
}

.div-block-13 {
  position: relative;
}

.section5 {
  padding-top: 4vw;
  padding-bottom: 8vw;
}

.div-block-14 {
  width: 50%;
}

.div-block-15 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  width: 100%;
  display: flex;
}

.div-block-16 {
  background-color: #f7f7f7;
  flex: 1;
  display: flex;
}

.div-block-17 {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  flex-flow: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-18 {
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  padding: 2vw;
  display: flex;
}

.div-block-19 {
  width: 45%;
}

.div-block-20 {
  grid-column-gap: .4vw;
  grid-row-gap: .4vw;
  flex-flow: column;
  display: flex;
}

.text-block-8 {
  color: #602909;
  font-size: 3vw;
  font-weight: 700;
  line-height: 120%;
}

.text-block-9, .text-block-10 {
  color: #0009;
}

.div-block-21 {
  background-color: #0003;
  height: 1px;
}

.div-block-22 {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  flex-flow: column;
  display: none;
}

.text-block-11 {
  color: #602909;
  font-size: 3vw;
  font-weight: 700;
}

.text-block-12 {
  color: #602909;
  font-weight: 500;
}

.foot {
  color: #fff;
  background-color: #000;
  padding-top: 8vw;
  padding-bottom: 8vw;
}

.div-block-23 {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.div-block-24 {
  background-color: #fff3;
  height: 1px;
}

.div-block-25 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  display: flex;
}

.text-block-13 {
  color: #fff9;
  text-align: center;
}

.div-block-26 {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  display: flex;
}

.div-block-27 {
  flex: 1;
}

.div-block-28 {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: column;
  width: 35%;
  height: 20vw;
  display: flex;
}

.text-block-14 {
  color: #fff;
  text-transform: capitalize;
  font-size: 3.5vw;
  font-weight: 700;
  line-height: 120%;
}

.div-block-29 {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: column;
  display: flex;
}

.text-block-15 {
  color: #fff6;
  font-size: 1.2vw;
}

.text-block-16 {
  max-width: 16px;
  font-size: 16px;
  line-height: 160%;
}

.text-block-17 {
  color: #fff9;
  margin-top: 1vw;
  font-size: 14px;
}

.div-block-30 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  display: flex;
}

.text-field {
  background-color: #fff0;
  border: 1px solid #ffffff80;
  border-radius: .6vw;
  margin-bottom: 0;
  padding: 1.2vw 1.5vw;
  font-size: 1vw;
}

.form {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  display: flex;
}

.textarea {
  background-color: #fff0;
  border: 1px solid #ffffff80;
  border-radius: .6vw;
  min-height: 15vw;
  padding-left: 1.5vw;
  font-size: 1vw;
}

.div-block-31 {
  justify-content: center;
  display: flex;
}

.submit-button {
  background-color: #602909;
  border-radius: 100vw;
  padding: 1vw 3vw;
  font-size: 1vw;
  line-height: 100%;
}

.text-block-18 {
  text-transform: capitalize;
}

.div-block-32 {
  display: none;
  position: relative;
}

.div-block-33 {
  font-weight: 400;
}

.list {
  grid-column-gap: .4vw;
  grid-row-gap: .4vw;
  color: #0009;
  flex-flow: column;
  padding-left: 1.2vw;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .border-shape-wrapper {
    max-width: 545px;
  }

  .feature-item-wrapper {
    grid-column-gap: 120px;
    grid-row-gap: 120px;
  }

  .hero-item-wrapper {
    grid-column-gap: 90px;
    grid-row-gap: 90px;
  }

  .pricing-heading-wrapper {
    margin-bottom: 60px;
  }

  .hero-heading-text {
    margin-bottom: 24px;
  }

  .counter-text {
    margin-bottom: 0;
  }

  .feature-inner-wrapper {
    grid-column-gap: 113px;
    grid-row-gap: 113px;
  }

  .logo {
    max-width: 100%;
  }

  .margin-bottom-60px {
    margin-bottom: 60px;
  }

  .counter-k, .counter-col {
    height: 52px;
  }

  .black-des {
    font-size: 20px;
  }
}

@media screen and (min-width: 1440px) {
  .shape-image {
    top: 11%;
  }

  .hero-button-wrap {
    display: flex;
  }

  .border-shape-wrapper {
    max-width: 666px;
    top: 110px;
  }

  .hero-item-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .hero-section {
    padding-top: 30vh;
    padding-bottom: 25vh;
  }

  .text-block-15, .text-field, .textarea, .submit-button {
    font-size: .8vw;
  }
}

@media screen and (min-width: 1920px) {
  .testimonial-right-shape {
    right: 18%;
  }

  .shape-image {
    width: 55vw;
    top: 11%;
  }

  .pricing-right-shape {
    right: 18%;
  }

  .button-primary.white {
    padding: .8vw 2.5vw;
  }

  .testimonial-left-shape, .pricing-left-shape {
    left: 8%;
  }

  .header-container {
    padding: .5vw .5vw .5vw 2vw;
  }

  .black-des {
    margin-bottom: 10px;
  }

  .right-shape {
    right: 18%;
  }

  .left-shape {
    left: 8%;
  }

  .text-block {
    font-size: 5vw;
  }

  .text-block-14 {
    font-size: 3.2vw;
  }

  .text-block-15, .text-field {
    font-size: .8vw;
  }

  .textarea {
    padding-top: 10px;
    font-size: .8vw;
  }

  .submit-button {
    font-size: .8vw;
  }
}

@media screen and (max-width: 991px) {
  .pricing-card-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .hero-image-inner-wrap {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .hero-image-inner-wrap.two {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .margin-bottom-16px {
    margin-bottom: 12px;
  }

  .counter-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .currency-text {
    margin-bottom: 4px;
  }

  .top-line {
    background-color: #000;
    width: 65%;
    height: 2px;
    padding: 0;
  }

  .margin-bottom-32px {
    margin-bottom: 22px;
  }

  .nenu-icon-wrap {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0;
    display: flex;
  }

  .nav-menu-item {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
  }

  .nav-menu-item:hover, .nav-menu-item.w--current {
    color: #000;
  }

  .copyright-wrapper {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
  }

  .shape-image {
    top: 26%;
  }

  .round-counter-box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .hero-image-three {
    border-radius: 8px;
  }

  .footer-menu-wrapper {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    max-width: none;
  }

  .navbar-button-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .hero-button-wrap {
    justify-content: center;
    align-items: center;
    margin-bottom: 32px;
  }

  .user-info-wrapper {
    justify-content: center;
    align-items: center;
  }

  .menu-button {
    text-align: center;
    background-color: #fff;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
  }

  .menu-button.w--open {
    background-color: #584efe;
  }

  .border-shape-wrapper {
    inset: auto 0% 34% auto;
  }

  .feature-item-wrapper {
    grid-column-gap: 70px;
    grid-row-gap: 70px;
  }

  .hero-item-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1.1fr;
  }

  .hero-content-wrapper {
    text-align: center;
  }

  .footer-widget-wrapper {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: wrap;
  }

  .margin-bottom-48px {
    margin-bottom: 38px;
  }

  .pricing-heading-wrapper {
    margin-bottom: 40px;
  }

  .testimonial-card-body {
    border-radius: 12px;
    padding: 26px 24px;
  }

  .hero-heading-text {
    max-width: 721px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .client-say {
    font-size: 18px;
  }

  .hero-sub-title {
    margin-bottom: 24px;
  }

  .footer-logo-wrapper {
    max-width: 600px;
  }

  .nav-bar-wrapper {
    justify-content: space-between;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .button-primary {
    border-radius: 6px;
  }

  .button-primary.white {
    font-size: 16px;
  }

  .pricing-card-header {
    margin-bottom: 18px;
  }

  .hero-image-wrapper {
    justify-content: center;
    place-items: center;
    display: flex;
  }

  .lightboc-link {
    width: 80px;
    height: 80px;
  }

  .margin-bottom-24px {
    margin-bottom: 20px;
  }

  .testimonial-items-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .feature-inner-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    place-items: start stretch;
  }

  .overly-wrapper {
    border-radius: 18px;
  }

  .hero-section {
    padding-top: 170px;
    padding-bottom: 80px;
  }

  .hero-image-two {
    border-radius: 10px;
  }

  .logo {
    max-width: 100%;
  }

  .margin-bottom-60px {
    margin-bottom: 40px;
  }

  .cta-background-wrapper {
    border-radius: 16px;
    padding: 80px 50px;
  }

  .bottom {
    background-color: #000;
    width: 65%;
    height: 2px;
    padding: 0;
  }

  .pricing-feature-list-wrap {
    padding-top: 24px;
  }

  .feature-right-area {
    border-radius: 14px;
    justify-content: center;
    align-items: center;
    padding: 40px 35px;
    display: flex;
  }

  .feature-right-area.two {
    padding: 75px 38px;
  }

  .feature-right-area.three {
    padding: 30px 50px;
  }

  .hero-image-four {
    border-radius: 12px;
  }

  .nav-menu-items {
    text-align: center;
    background-color: #fff;
    border-radius: 8px;
    width: 100%;
    margin-top: 16px;
    padding: 20px 24px;
    box-shadow: 0 2px 5px #ebedef;
  }

  .dashboard-image-wrapper {
    border-radius: 16px;
  }

  .counter-k {
    height: 40px;
  }

  .bottom-line {
    background-color: #000;
    width: 65%;
    height: 2px;
    padding: 0;
  }

  .margin-bottom-40px {
    margin-bottom: 30px;
  }

  .testimonial-left-shape, .pricing-left-shape {
    inset: 9% auto auto 0%;
  }

  .counter-col {
    height: 40px;
  }

  .pricing-card-body {
    border-radius: 12px;
    padding: 30px 22px;
  }

  .header-container {
    width: 100%;
    max-width: none;
  }

  .hero-image-one {
    border-radius: 8px;
  }

  .count-text {
    font-size: 42px;
  }

  .black-des {
    font-size: 16px;
  }

  .left-shape {
    inset: auto auto 0% 0%;
  }

  .feature-title {
    max-width: 700px;
  }

  .footer-menu-title {
    margin-bottom: 14px;
  }

  .logos-wrapper {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }

  .feature-image {
    border-radius: 16px;
  }

  .text-block-13 {
    font-size: 1.2vw;
  }

  .text-block-15 {
    color: #fff6;
    font-size: 1.2vw;
  }

  .text-block-16, .text-block-17, .text-field {
    font-size: 1.2vw;
  }

  .list {
    grid-column-gap: .2vw;
    grid-row-gap: .2vw;
    padding-left: 1.5vw;
  }
}

@media screen and (max-width: 767px) {
  .pricing-card-wrapper {
    flex-flow: wrap;
    grid-template-columns: 1fr;
  }

  .hero-image-inner-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .hero-image-inner-wrap.two {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }

  .testimonial-right-shape {
    width: 100%;
    inset: auto auto 0% 0%;
  }

  .counter-wrapper {
    grid-column-gap: 50px;
    grid-row-gap: 30px;
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr;
  }

  .currency-text {
    margin-bottom: 0;
  }

  .copyright-wrapper {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .shape-image {
    top: 22%;
  }

  .round-counter-box {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    justify-content: center;
  }

  .hero-image-three {
    border-radius: 6px;
  }

  .footer-menu-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .hero-button-wrap {
    margin-bottom: 28px;
  }

  .pricing-right-shape {
    width: 100%;
    inset: auto auto 0% 0%;
  }

  .menu-button {
    width: 35px;
    height: 35px;
  }

  .border-shape-wrapper {
    bottom: 28%;
  }

  .feature-item-wrapper {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }

  .header-button {
    display: flex;
  }

  .margin-bottom-48px {
    margin-bottom: 38px;
  }

  .pricing-heading-wrapper {
    margin-bottom: 30px;
  }

  .testimonial-card-body {
    border-radius: 8px;
    padding: 22px 20px;
  }

  .hero-heading-text {
    max-width: none;
    margin-bottom: 16px;
  }

  .section2 {
    height: 80vh;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .hero-sub-title {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .feature-image-wrapper {
    width: 100%;
  }

  .nav-bar-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .button-primary {
    border-radius: 4px;
  }

  .button-primary.white {
    font-size: 14px;
    font-weight: 500;
  }

  .pricing-card-header, .margin-bottom-24px {
    margin-bottom: 16px;
  }

  .testimonial-items-wrapper {
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .feature-inner-wrapper {
    grid-template-columns: 1fr;
  }

  .overly-wrapper {
    border-radius: 14px;
  }

  .hero-section {
    height: 80vh;
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .hero-image-two {
    border-radius: 8px;
  }

  .margin-bottom-60px {
    margin-bottom: 30px;
  }

  .cta-background-wrapper {
    border-radius: 12px;
    padding: 50px 30px;
  }

  .pricing-feature-list-wrap {
    padding-top: 20px;
  }

  .header-section {
    padding-left: 0;
    padding-right: 0;
    top: 0;
  }

  .feature-right-area {
    border-radius: 10px;
    padding: 50px 25px;
  }

  .feature-right-area.two {
    padding: 55px 28px;
  }

  .feature-right-area.three {
    padding-left: 35px;
    padding-right: 35px;
  }

  .hero-image-four {
    border-radius: 10px;
  }

  .nav-menu-items {
    padding-left: 0;
    padding-right: 0;
  }

  .dashboard-image-wrapper {
    border-radius: 12px;
  }

  .brand.w--current {
    padding-left: 0;
  }

  .margin-bottom-40px {
    margin-bottom: 22px;
  }

  .base-container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .testimonial-left-shape, .pricing-left-shape {
    width: 100%;
    left: 0;
  }

  .counter-col {
    height: 36px;
  }

  .pricing-card-body {
    border-radius: 8px;
  }

  .header-container {
    border-radius: 0;
    padding: 10px 40px;
  }

  .hero-image-one {
    border-radius: 6px;
  }

  .black-des {
    font-size: 16px;
    line-height: 1.2em;
  }

  .right-shape {
    width: 100%;
    inset: 0% 0% auto auto;
  }

  .left-shape {
    width: 100%;
    left: 0;
  }

  .logos-wrapper {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
  }

  .feature-image {
    border-radius: 12px;
  }

  .image {
    width: 160px;
  }

  .text-block {
    font-size: 28px;
  }

  .div-block {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .link-block {
    width: 30px;
    height: 30px;
  }

  .svg {
    width: 18px;
    height: 18px;
  }

  .div-block-2 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .text-block-2 {
    font-size: 28px;
  }

  .div-block-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    align-items: center;
  }

  .div-block-4 {
    width: 250px;
    height: 1px;
  }

  .div-block-5 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    text-align: center;
    align-items: center;
    width: 80%;
  }

  .text-block-3 {
    font-size: 16px;
  }

  .text-block-4 {
    font-size: 22px;
  }

  .text-block-5 {
    font-size: 16px;
  }

  .section-3 {
    height: 400px;
  }

  .text-block-6 {
    font-size: 28px;
  }

  .div-block-8 {
    width: 70%;
  }

  .div-block-9, .div-block-11 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .text-block-7 {
    font-size: 24px;
  }

  .div-block-14 {
    width: 60%;
  }

  .div-block-15 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .div-block-17 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .text-block-8 {
    font-size: 26px;
  }

  .text-block-9 {
    font-size: 16px;
    line-height: 120%;
  }

  .text-block-10 {
    font-size: 16px;
    line-height: 140%;
  }

  .text-block-11 {
    font-size: 40px;
    line-height: 100%;
  }

  .text-block-12, .text-block-13 {
    font-size: 16px;
    line-height: 120%;
  }

  .div-block-26 {
    flex-flow: column-reverse wrap;
  }

  .div-block-28 {
    grid-column-gap: 1.5vw;
    grid-row-gap: 1.5vw;
    width: 100%;
  }

  .text-block-14 {
    width: 70vw;
    font-size: 28px;
  }

  .text-block-15 {
    color: #fff6;
    font-size: 16px;
    line-height: 120%;
  }

  .text-block-16 {
    max-width: none;
    font-size: 16px;
    line-height: 160%;
  }

  .text-block-17 {
    font-size: 16px;
    line-height: 120%;
  }

  .text-field, .textarea {
    font-size: 14px;
  }

  .submit-button {
    padding: 10px 20px;
    font-size: 14px;
  }

  .text-block-18 {
    font-size: 14px;
    line-height: 120%;
  }

  .div-block-32 {
    display: none;
  }

  .list {
    padding-left: 20px;
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .hero-image-inner-wrap {
    flex-flow: row;
    width: 100%;
    display: flex;
  }

  .hero-image-inner-wrap.two {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .margin-bottom-16px {
    margin-bottom: 8px;
  }

  .testimonial-right-shape {
    height: 100%;
  }

  .counter-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: stretch;
  }

  .margin-bottom-32px {
    margin-bottom: 20px;
  }

  .testimonial-heading-wrap {
    text-align: left;
  }

  .nenu-icon-wrap {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    padding: 2px 3px;
  }

  .nav-menu-item {
    color: #424242;
    font-size: 14px;
  }

  .copyright-wrapper {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: wrap;
  }

  .shape-image {
    width: 500px;
    max-width: 110%;
    font-size: .8vw;
    top: auto;
    bottom: 0%;
    right: -12%;
  }

  .round-counter-box {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .pricing-list-box {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .hero-image-three {
    border-radius: 5px;
  }

  .footer-menu-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: wrap;
  }

  .hero-button-wrap {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 24px;
  }

  .pricing-right-shape {
    height: 100%;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button {
    width: 30px;
    height: 30px;
  }

  .menu-button.w--open {
    color: #000;
    background-color: #ffffffb3;
  }

  .border-shape-wrapper {
    bottom: 14%;
  }

  .feature-item-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .hero-item-wrapper {
    justify-content: center;
    padding-top: 0;
  }

  .footer-widget-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .location-text {
    max-width: none;
  }

  .ui-logo-marquee {
    height: 12vw;
  }

  .margin-bottom-48px {
    margin-bottom: 28px;
  }

  .pricing-heading-wrapper {
    text-align: left;
    margin-bottom: 22px;
  }

  .feature-inner-boxes {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
    display: flex;
  }

  .hero-heading-text {
    text-align: left;
    margin-bottom: 12px;
  }

  .client-say {
    font-size: 16px;
  }

  .section2 {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    height: auto;
    padding-top: 65px;
    padding-bottom: 350px;
  }

  .hero-sub-title {
    text-align: center;
    margin-bottom: 18px;
    font-size: 18px;
  }

  .feature-details-box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .footer-menu-wrap.last-item {
    max-width: none;
  }

  .nav-bar-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .button-primary.white {
    padding: 8px 12px;
    font-size: 12px;
  }

  .hero-image-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
  }

  .lightboc-link {
    width: 60px;
    height: 60px;
  }

  .discover-fintech-heading-wrap {
    text-align: left;
  }

  .feature-inner-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .overly-wrapper {
    border-radius: 6px;
  }

  .hero-section {
    height: auto;
    padding-top: 127px;
    padding-bottom: 380px;
  }

  .hero-image-two {
    border-radius: 5px;
  }

  .copyright-text-box, .logo {
    width: 100%;
  }

  .margin-bottom-60px {
    margin-bottom: 22px;
  }

  .cta-background-wrapper {
    border-radius: 8px;
    padding: 40px 15px;
  }

  .pricing-feature-list-wrap {
    padding-top: 18px;
  }

  .feature-right-area {
    padding: 30px 18px;
  }

  .feature-right-area.two {
    padding: 35px 18px;
  }

  .feature-right-area.three {
    padding: 22px 25px;
  }

  .hero-image-four {
    border-radius: 6px;
  }

  .dashboard-image-wrapper {
    border-radius: 8px;
  }

  .brand {
    width: 100%;
    padding-left: 0;
  }

  .margin-bottom-40px {
    margin-bottom: 18px;
  }

  .base-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .counter-col {
    height: 36px;
  }

  .pricing-card-body {
    padding-left: 18px;
    padding-right: 18px;
  }

  .header-container {
    padding: 15px 20px;
    display: block;
  }

  .hero-image-one {
    border-radius: 5px;
  }

  .count-text {
    font-size: 36px;
  }

  .black-des {
    font-size: 14px;
  }

  .right-shape {
    height: 100%;
  }

  .footer-menu-title {
    margin-bottom: 12px;
  }

  .logos-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .navbar-area {
    width: 100%;
  }

  .text-block {
    text-align: center;
    font-size: 32px;
  }

  .div-block {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    align-items: center;
    width: 100%;
  }

  .svg {
    width: 15px;
    height: 15px;
  }

  .div-block-2 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .text-block-2 {
    font-size: 24px;
  }

  .div-block-3 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .div-block-5 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .text-block-3 {
    font-size: 14px;
  }

  .text-block-4 {
    font-size: 18px;
  }

  .text-block-5 {
    font-size: 14px;
  }

  .div-block-6, .div-block-7 {
    width: 150px;
  }

  .section-3 {
    height: 500px;
  }

  .background-video {
    z-index: 1;
    pointer-events: none;
  }

  .text-block-6 {
    font-size: 24px;
  }

  .div-block-8 {
    width: 90%;
  }

  .section4 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-11 {
    flex-flow: column;
  }

  .div-block-12 {
    padding: 20px;
  }

  .text-block-7 {
    font-size: 20px;
  }

  .div-block-13 {
    display: none;
  }

  .section5 {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .div-block-14 {
    width: 100%;
  }

  .div-block-16 {
    flex-flow: row;
  }

  .div-block-18 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding: 20px 20px 20px 10px;
  }

  .div-block-19 {
    width: 30%;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 10px;
  }

  .text-block-8 {
    font-size: 24px;
  }

  .text-block-9 {
    font-size: 12px;
  }

  .text-block-10 {
    font-size: 14px;
    line-height: 120%;
  }

  .text-block-11 {
    font-size: 30px;
  }

  .text-block-12 {
    font-size: 14px;
  }

  .foot {
    padding-top: 40px;
  }

  .div-block-23 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .div-block-25 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .text-block-13 {
    font-size: 14px;
  }

  .div-block-26 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .div-block-28 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    height: auto;
  }

  .text-block-14 {
    width: auto;
    font-size: 24px;
  }

  .text-block-15, .text-block-16 {
    font-size: 14px;
  }

  .text-block-17 {
    font-size: 12px;
  }

  .div-block-30 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .text-field {
    border-radius: 10px;
    padding-left: 4vw;
    padding-right: 4vw;
    font-size: 12px;
  }

  .form {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .textarea {
    border-radius: 10px;
    min-height: 120px;
    padding-left: 4vw;
    padding-right: 4px;
    font-size: 12px;
  }

  .submit-button {
    font-size: 12px;
  }

  .image-3 {
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 200px;
    width: 100%;
  }

  .div-block-32 {
    display: flex;
  }

  .list {
    padding-left: 16px;
    font-size: 14px;
  }
}


